From: "Avv.Massimo Ginesi" <[email-masked]>
To: "aircraft resource center" <[email-masked]>
Date: Mon, 19 Nov 2001 10:23:49 +0100

Hi steve.
I'm sending you some pics of my 1/48 mb339A. The kit is from frems and it's built straight from the box. I add only the safe belt to the ejection seats, bealts made from lead foil and the buckles of plasticard (section of plastirod).

I painted interior with testor enamel and tamiya and valleyo acrilic from instruments and seats.   

The plane is from "reparto sperimentale volo" (this is the writing on the badge in the tail of plane)  of italian air force in the late 70's and first 80's. it's a sperimetal wings that tested every plane in service in the italian air force. 

I painted it with testor enamel (white and, after masking the proper zone,  orange), I give a coat of testor clear gloss for decalling and a final coat of testor 60% clear gloss and 40% clear matt to obtain a satin finish.Anyway i don't like testor clear (while I like colour enamel from testor )  because it give a yellow finish to the model but... i realized this when the coat it's given .... and it's too late! 

The decals are from the kit and they go very well with decal solution from microscale.